body {
    /*background: url('../images/login/bg-bar.png') repeat-x top #f1f1f1;*/
    background-color: #f1f1f1;
}

#container {
    margin: 130px auto;
    width: 33%;
    list-style: none;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: auto;
}

#container dt {
    float: left;
    width: 40%;
    height: 40px;
    padding: 6px 0;
    line-height: 40px;
    font-weight: 100;
    font-size: 14px;
    margin: 0;
}

#container dd {
    float: left;
    padding: 6px 0;
    width: 60%;
    margin: 0;
}

#topbar {
    height: 45px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 2px 2px 0px 0px;
    border-radius: 2px 2px 0px 0px;
    background-color: #E63835;
    width: 100%;
    border-bottom: solid 5px #a82b29;
    color: #fff;
}

#topbar h2 {
    display: inline-block;
    color: #fff;
    padding: 0 12px;
    font-weight: 100;
    font-size: 18px;
}

#topbar #right {
    float: right;
    height: 45px;
    line-height: 45px;
    padding: 0 12px;
    font-size: 12px;
    font-weight: 100;
}

#tekstbar {
    padding: 15px;
    font-size: 12px;
}

#loginForm {
    margin: 48px;
}

#loginForm input.textinput {
    width: 100%;
    color: #222;
    height: 40px;
    line-height: 40px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    border: 0;
    background-color: #f1f1f1;
    text-indent: 12px;
}

#loginForm select {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    color: #222;
    font-size: 14px;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    padding: 0 12px;
    line-height: 40px;
    height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 0;
    border: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    transition: background-color 5000s ease-in-out 0s;
}